<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/bannerTitle"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/col_e38"
        android:textColor="@color/col_02b"
        android:textSize="@dimen/dp_25"
        android:gravity="center"/>
</RelativeLayout>